<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog Page</title>
    <link rel="icon" type="image/svg" href="img/logo.svg">
    <link rel="stylesheet" href="css/layout/navbar.css">
    <link rel="stylesheet" href="css/layout/footer.css">
    <link rel="stylesheet" href="css/modal.css">
    <link rel="stylesheet" href="css/main.css">
</head>

<body>
    <!------Start-Navbar------>
    <nav class="navbar">
        <div class="left">
            <img class="logo" src="img/dark-logo.svg" alt="logo" />
            <ul class="nav-links">
                <input type="checkbox" id="checkbox_toggle" />
                <label for="checkbox_toggle" class="hamburger">&#9776;</label>
                <div class="menu">
                    <li><a href="/">Home</a></li>
                    <li><a href="/">Our Products</a></li>
                    <li class="resources">
                        <a href="/">Resources</a>
                        <ul class="dropdown">
                            <li><a href="/">Dropdown </a></li>
                            <li><a href="/">Dropdown </a></li>
                            <li><a href="/">Dropdown </a></li>
                        </ul>
                    </li>
                    <li><a href="/">Contacts</a></li>
                    <li class="mobile-view"><a href="/">Sign up</a></li>
                    <li class="mobile-view"><a href="/">Log in</a></li>
                </div>
            </ul>
        </div>
        <div class="right">
            <a class="signup-btn" href="#">Sign up</a>
            <a class="login-btn" href="#">Log in</a>
        </div>
    </nav>
    <!------End-Navbar------>

    <!------Start-Header-Section------>
    <header class="main-header flex-column center">
        <div class="container">
            <span class="desc">1% OF THE INDUSTRY</span>
            <h1 class="title"><span>Hype got you here.</span><span>Stay for the support.</span></h1>
        </div>
    </header>
    <!------End-Header-Section------>

    <!------Start-Blog-Posts-Section------>
    <section class="blog-post container">
        <div class="cards-wrapper">
            <div class="left">
                <!--card-->
                <div class="card">
                    <div class="thumbnail">
                        <img src="img/blog-8.png" alt="blog-img">
                    </div>
                    <div class="card-content">
                        <h2 class="title">Reach your users with new tools. Reach your users with new tools. Reach your
                            users with
                            new tools.</h2>
                        <p class="desc">Efficiently unleash cross-media information without cross-media value. Quickly
                            maximize.Efficiently unleash cross-media information without cross-media value. Quickly
                            maximize.Efficiently unleash cross-media.</p>
                        <span class="date">25 Apr 2022 </span>

                    </div>
                </div>
            </div>
            <div class="right">
                <!--card-->
                <div class="card flex-start">
                    <div class="thumbnail">
                        <img src="img/blog-6.png" alt="blog-img">
                    </div>
                    <div class="card-content">
                        <h2 class="title">Reach your users with new tools</h2>
                        <p class="desc">Efficiently unleash cross-media information without cross-media value. Quickly
                            maximize.</p>
                        <span class="date">25 Apr 2022</span>
                    </div>
                </div>
                <!--card-->
                <div class="card flex-start">
                    <div class="thumbnail">
                        <img src="img/blog-3.png" alt="blog-img">
                    </div>
                    <div class="card-content">
                        <h2 class="title">Faster ways to reach your customer</h2>
                        <p class="desc">Completely synergize resource taxing relationships via premier niche markets.
                        </p>
                        <span class="date">25 Apr 2022 - Blog theme</span>
                    </div>
                </div>
                <!--card-->
                <div class="card flex-start">
                    <div class="thumbnail">
                        <img src="img/blog-2.png" alt="blog-img">
                    </div>
                    <div class="card-content">
                        <h2 class="title">Revolutionizing the Design Industry</h2>
                        <p class="desc">Efficiently unleash cross-media information without cross-media value. Quickly
                            maximize.</p>
                        <span class="date">25 Apr 2022 - Blog theme</span>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <!------End-Blog-Posts-Section------>

    <!------Start-newsletter-Section------>
    <section class="newsletter container">
        <div class="left">
            <h2>Welcome to your new digital reality that will rock your world.</h2>
            <p>Let us help you take you from zero to serious business and beyond.
                Our no-strings attached free trial lets you test our product today.</p>
        </div>
        <div class="right">
            <form onsubmit="validate(this); return false;" novalidate>
                <input id="email" name="email" type="email" placeholder="Enter your email" />
                <button type="submit">Submit</button>
            </form>
            <p>Subscribe to our newsletter</p>
        </div>
    </section>
    <!------End-newsletter-Section------>

    <!------Start-Blog-Posts-Section------>
    <section class="latest-blog-posts container">
        <h2 class="center">Latest Blog Posts</h2>
        <div class="cards-wrapper" id="triggerModal">
            <!--card-->
            <div class="card">
                <div class="thumbnail">
                    <img src="img/blog-1.png" alt="blog-img">
                </div>
                <div class="card-content">
                    <span class="date">25 Apr 2022 </span>
                    <p class="desc">Organize your digital assets with a new methodology and there.</p>
                    <button modal="blog-1" class="learn-more">Learn more <span
                            class="right-arrow">&#10142;</span></button>
                </div>
            </div>

            <!--card-->
            <div class="card">
                <div class="thumbnail">
                    <img src="img/blog-2.png" alt="blog-img">
                </div>
                <div class="card-content">
                    <span class="date">25 Apr 2022 </span>
                    <p class="desc">Organize your digital assets with a new methodology and there.</p>
                    <button modal="blog-2" class="learn-more">Learn more <span
                            class="right-arrow">&#10142;</span></button>
                </div>
            </div>

            <!--card-->
            <div class="card">
                <div class="thumbnail">
                    <img src="img/blog-3.png" alt="blog-img">
                </div>
                <div class="card-content">
                    <span class="date">25 Apr 2022 </span>
                    <p class="desc">Organize your digital assets with a new methodology and there.</p>
                    <button modal="blog-3" class="learn-more">Learn more <span
                            class="right-arrow">&#10142;</span></button>
                </div>
            </div>

            <!--card-->
            <div class="card">
                <div class="thumbnail">
                    <img src="img/blog-4.png" alt="blog-img">
                </div>
                <div class="card-content">
                    <span class="date">25 Apr 2022 </span>
                    <p class="desc">Organize your digital assets with a new methodology and there.</p>
                    <button modal="blog-4" class="learn-more">Learn more <span
                            class="right-arrow">&#10142;</span></button>
                </div>
            </div>

            <!--card-->
            <div class="card">
                <div class="thumbnail">
                    <img src="img/blog-5.png" alt="blog-img">
                </div>
                <div class="card-content">
                    <span class="date">25 Apr 2022 </span>
                    <p class="desc">Organize your digital assets with a new methodology and there.</p>
                    <button modal="blog-5" class="learn-more">Learn more <span
                            class="right-arrow">&#10142;</span></button>
                </div>
            </div>

            <!--card-->
            <div class="card">
                <div class="thumbnail">
                    <img src="img/blog-6.png" alt="blog-img">
                </div>
                <div class="card-content">
                    <span class="date">25 Apr 2022 </span>
                    <p class="desc">Organize your digital assets with a new methodology and there.</p>
                    <button modal="blog-6" class="learn-more">Learn more <span
                            class="right-arrow">&#10142;</span></button>
                </div>
            </div>
        </div>
    </section>
    <!------End-Blog-Posts-Section------>

    <!------Start-Signup-Section------>
    <section class="signup flex-column center">
        <div class="container">
            <span class="desc">1% OF THE INDUSTRY</span>
            <h1 class="title">
                <span>Welcome to your new digital reality that</span>
                <span>which will rock your world truly at all.</span>
            </h1>
            <div class="flex-center auth-btn">
                <a class="signup-btn" href="#">Sign up</a>
                <a class="login-btn" href="#">Log in</a>
            </div>
        </div>
    </section>
    <!------End-Signup-Section------>

    <!------Start-Footer-Section------>
    <footer class="footer">
        <div class="left">
            <img src="img/logo.svg" alt="logo">
            <p>Generate outside the box thinking with the possibility to targtet the low.</p>
            <form>
                <input id="email-footer" name="email-footer" type="email" placeholder="Enter email..." />
                <button type="submit">Submit</button>
            </form>
        </div>
        <ul class="right">
            <li>
                <h2>Resources</h2>
                <ul class="box">
                    <li><a href="#">Community</a></li>
                    <li><a href="#">Events</a></li>
                    <li><a href="#">Help Center</a></li>
                    <li><a href="#">Partners</a></li>
                </ul>
            </li>
            <li class="features">
                <h2>Company</h2>
                <ul class="box">
                    <li><a href="#">Leadership</a></li>
                    <li><a href="#">Careers</a></li>
                    <li><a href="#">Investor Relations</a></li>
                    <li><a href="#">Media Kit</a></li>
                </ul>
            </li>
            <li>
                <h2>Why Choose Us?</h2>
                <ul class="box">
                    <li><a href="#">Scale</a></li>
                    <li><a href="#">Solutions</a></li>
                    <li><a href="#">Our Competition</a></li>
                    <li><a href="#">Channels</a></li>
                    <li><a href="#">Events</a></li>
                    <li><a href="#">Watch the Demo</a></li>
                </ul>
            </li>
        </ul>
        <div class="copy-right">
            <p>© 2023 Lookscout. All Rights Reserved. </p>
        </div>
    </footer>
    <!------End-Footer-Section------>

    <!------Start-Modal-Section------>
    <div id="modal"></div>
    <!------End-Modal-Section------>

    <!------Start-Scripts------>
    <script src="js/modal.js"></script>
    <script src="js/main.js"></script>
    <!------End-Scripts------>

</body>

</html>